# CEGUI::SliderProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Slider class. More...

## Classes

class | CurrentValue
| Property to access the current value of the slider. More...
class | MaximumValue
| Property to access the maximum value of the slider. More...
class | ClickStepSize
| Property to access the click-step size for the slider. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Slider class.